Subject: [rmcat] RMCAT WGLC: draft-ietf-rmcat-sbd-05 - ends Dec 4

From: Anna Brunstrom <[email-masked]>
Date: Sun, 13 Nov 2016 16:06:24 +0100

This email announces a RMCAT Working Group Last Call (WGLC) on:

    Shared Bottleneck Detection for Coupled Congestion Control for RTP Media
    draft-ietf-rmcat-sbd-05
    <https://datatracker.ietf.org/doc/draft-ietf-rmcat-sbd/>

Due to the IETF week, this WGLC will run for 3 weeks, ending at midnight 
US Eastern Time on Sunday, December 4. Comments should preferably be 
sent to the [email-masked] list, although purely editorial comments may 
be sent directly to the authors at [email-masked] - if 
doing so, please cc: the WG chairs at [email-masked].

We are looking for at least a couple of reviews during WGLC, so please 
help review the document.

Thanks,
Anna, Colin & Martin